*{
	margin: 0px;
	padding: 0px;
}
body{
	background-image: url("/imagenes/fondo.png");
	font-size: 16px;
	font-family: Arial;
	padding: 0px;
	margin: 0px;
}
footer{
	background: #022653;
	color: #FFF;
	overflow: hidden;
	padding: 0px;
	width: 100%;
}
footer p{
	color: #FFF;
	font-size: 12px;
	margin: 10px auto;
	text-align: center;
	width: 980px;
}
footer p a{
	color: #FFF;
	text-decoration: none;
}
footer p a:hover{
	color: #06B8FF;
	text-decoration: none;
}
header{
	margin: 10px auto;
	width: 1000px;
}
header img{
	width: 200px;
	margin: auto;
}
header h1{
	float: right;
	font-family: Calibri;
	font-size: 52px;
	font-style: italic;
	margin: 20px 0px 20px 0px;
	text-align: center;
	text-transform: uppercase;
	width: 750px;
}
nav
{
	-svg-background: linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
	background: -moz-linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
	background: -ms-linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
	background: -o-linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
	background: -webkit-linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
	background: linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
	background: linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
	box-shadow: 0px 0px 10px rgba(0,0,0,.3);
	font-family: Calibri;
	height: auto;
	margin: 10px auto;
	padding: 0px;
	overflow: hidden;
	text-align: center;
	width: 100%;
}
nav ul
{
	margin: 0px auto;
	width: 1000px;
}
nav li
{
	color: #FFF;
	font-size: 18px;
	font-weight: normal;
	list-style: none;
	text-align: center;
}
nav li a
{
	color: #FFF;
	display: block;
	float: left;
	font-weight: bold;
	padding: 14px 20px;
	text-align: center;
	text-decoration: none;
}
nav li a:hover
{
	-svg-background: linear-gradient(top, #7A4D00 0, #C17A00 100%) no-repeat;
	background: -moz-linear-gradient(top, #7A4D00 0, #C17A00 100%) no-repeat;
	background: -ms-linear-gradient(top, #7A4D00 0, #C17A00 100%) no-repeat;
	background: -o-linear-gradient(top, #7A4D00 0, #C17A00 100%) no-repeat;
	background: -webkit-linear-gradient(top, #7A4D00 0, #C17A00 100%) no-repeat;
	background: linear-gradient(top, #7A4D00 0, #C17A00 100%) no-repeat;
	background: linear-gradient(top, #7A4D00 0, #C17A00 100%) no-repeat;
}
p{
	display: block;
	margin: 10px auto;
	text-align: justify;
}
section{
	width: 1000px;
	margin: 20px auto 10px auto;
	height: auto;
	overflow: hidden;
	padding: 0px;
}
section img{
	border-radius: 10px;
}
textarea:focus, input:focus{
    outline: none;
}
.categorias{
	height: auto;
	margin: 10px auto;
	overflow: hidden;
	width: 1000px;
}
.categorias h2{
	background-image: url("/imagenes/dark-triangles.png");
	border-radius: 10px;
	color: #FFF;
	display: block;
	font-size: 20px;
	padding: 5px 10px;
	text-shadow: 1px 1px 10px rgba(255,255,255,.5);
	width: 980px;
}
.categorias img{
	display: block;
	float: left;
	margin: 10px 0px;
	width: 250px;
}
.categorias p{
	display: block;
	float: right;
	height: auto;
	margin: 10px 0px 10px 10px;
	overflow: hidden;
	padding: 0px 10px;
	text-shadow: 0px 0px 5px rgba(0,0,0,.2);
	width: 720px;
}
.contador{
	float: right;
	display: block;
	overflow: hidden;
	height: auto;
	text-align: center;
	width: 190px;
}
.contenedor{
	overflow: hidden;
	margin: 0px auto;
	width: 1000px;
}
.datos{
	display: block;
	float: right;
	width: 580px;
}
.datos h1{
	font-family: Calibri;
	font-size: 32px;
	margin: 0px auto 15px auto;
}
.datos p{
	margin: 0px auto 15px auto;
}
.desfooter{
	background: #02435C;
	display: block;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	width: 100%;
}
.desfooter p{
	color: #FFF;
	display: block;
	float: left;
	font-size: 14px;
	overflow: hidden;
	width: 1000px;
}
.form .f1{
	width: 495px;
	float: left;
}
.form .f2{
	width: 495px;
	float: right;
}
.form .f2 button{
	display: none;
}
.form button{
	-svg-background: linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
	background: -moz-linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
	background: -ms-linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
	background: -o-linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
	background: -webkit-linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
	background: linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
	background: linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
	border: 0px;
	border-radius: 10px;
	color: #FFF;
	cursor: pointer;
	padding: 10px;
	width: 80px;
}
.form button:hover{
	-svg-background: linear-gradient(bottom, #B27100 0, #FCA000 100%) no-repeat;
	background: -moz-linear-gradient(bottom, #B27100 0, #FCA000 100%) no-repeat;
	background: -ms-linear-gradient(bottom, #B27100 0, #FCA000 100%) no-repeat;
	background: -o-linear-gradient(bottom, #B27100 0, #FCA000 100%) no-repeat;
	background: -webkit-linear-gradient(bottom, #B27100 0, #FCA000 100%) no-repeat;
	background: linear-gradient(bottom, #B27100 0, #FCA000 100%) no-repeat;
	background: linear-gradient(bottom, #B27100 0, #FCA000 100%) no-repeat;
}
.form input{
	background: rgba(0,0,0,.4);
	border: 0px;
	border-radius: 10px;
	display: block;
	color: #FFF;
	margin: 0px auto 10px auto;
	padding: 15px;
	width: 465px;
}
.form input:focus{
	background: rgba(150,150,150,.3);
	color: #000;
}
.form ::placeholder{
	font-size: 16px;
	color: #D0D0D0;
}
.form textarea{
	background: rgba(0,0,0,.4);
	border: 0px;
	border-radius: 10px;
	display: block;
	color: #FFF;
	font-size: 16px;
	font-family: Arial;
	height: 184px;
	padding: 15px;
	width: 465px;
}
.form textarea:focus{
	background: rgba(150,150,150,.3);
	color: #000;
}
.mail{
	width: 1000px;
}
.mail img{
	display: block;
	float: left;
	margin: 0px auto auto 30px;
	overflow: hidden;
	vertical-align: middle;
	width: 300px;
}
.mail p{
	background: rgba(0,0,0,.1);
	border-radius: 10px;
	display: block;
	float: right;
	height: auto;
	margin: 90px 30px auto auto;
	overflow: hidden;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	width: 600px;
}
.marcas{
	border-radius: 10px;
	display: block;
	float: left;
	height: 201px;
	margin: 0px 0px 20px 32px;
	padding: 0px;
	overflow: hidden;
	width: 451px;
}
.marcas:nth-child(2n){
	float: right;
	margin: 00px 32px 20px 0px;
}
.marcas:hover{
	box-shadow: 0px 0px 20px rgba(0,0,0,.5);
}
.menu{
	display: none;
}
.servicios{
	height: auto;
	width: 1000px;
	overflow: hidden;
}
.servicios p{

	border-radius: 10px;background: rgba(50,50,50,.7);
	color: #FFF;
	display: inline-block;
	margin: 10px 15px;
	padding: 10px;
	text-align: center;
	width: 450px;
}
.texto_form{
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	border-top-style: dotted;
	border-top-width: 2px;
	margin: 10px auto;
	padding: 10px;
	width: 980px;
}
.texto_form p{
	color: #AC0000;
	font-weight: bold;
	text-align: center;
}




@media screen and (max-width: 600px){
	*{
	margin: 0px;
	padding: 0px;
	}
	body{
		background-image: url("/imagenes/fondo.png");
		font-size: 16px;
		font-family: Arial;
		padding: 0px;
		margin: 0px;
	}
	footer{
		background: #022653;
		color: #FFF;
		overflow: hidden;
		padding: 0px;
		width: 100%;
	}
	footer p{
		color: #FFF;
		font-size: 12px;
		margin: 10px 1%;
		text-align: center;
		width: 98%;
	}
	footer p a{
		color: #FFF;
		text-decoration: none;
	}
	footer p a:hover{
		color: #06B8FF;
		text-decoration: none;
	}
	header{
		margin: auto;
		width: 100%;
	}
	header img{
		width: 200px;
		display: block;
		margin: 10px auto 0px auto;
	}
	header h1{
		float: right;
		font-family: Calibri;
		font-size: 30px;
		font-style: italic;
		margin: 0px 5% 10px 5%;
		text-align: center;
		text-transform: uppercase;
		width: 90%;
	}
	nav
	{
		-svg-background: linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
		background: -moz-linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
		background: -ms-linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
		background: -o-linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
		background: -webkit-linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
		background: linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
		background: linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
		box-shadow: 0px 0px 10px rgba(0,0,0,.3);
		font-family: Calibri;
		height: auto;
		margin: 10px auto;
		padding: 0px;
		overflow: hidden;
		text-align: center;
		width: 100%;
	}
	nav ul
	{
		margin: 0px auto;
		width: 1000px;
	}
	nav li
	{
		color: #FFF;
		font-size: 18px;
		font-weight: normal;
		list-style: none;
		text-align: center;
	}
	nav li a
	{
		color: #FFF;
		display: block;
		float: left;
		font-weight: bold;
		padding: 14px 20px;
		text-align: center;
		text-decoration: none;
	}
	nav li a:hover
	{
		-svg-background: linear-gradient(top, #7A4D00 0, #C17A00 100%) no-repeat;
		background: -moz-linear-gradient(top, #7A4D00 0, #C17A00 100%) no-repeat;
		background: -ms-linear-gradient(top, #7A4D00 0, #C17A00 100%) no-repeat;
		background: -o-linear-gradient(top, #7A4D00 0, #C17A00 100%) no-repeat;
		background: -webkit-linear-gradient(top, #7A4D00 0, #C17A00 100%) no-repeat;
		background: linear-gradient(top, #7A4D00 0, #C17A00 100%) no-repeat;
		background: linear-gradient(top, #7A4D00 0, #C17A00 100%) no-repeat;
	}
	option{
		color: #000;
	}
	p{
		display: block;
		margin: 10px auto;
		text-align: justify;
	}
	section{
		height: auto;
		margin: 20px auto 10px auto;
		overflow: hidden;
		padding: 0%;
		width: 100%;
	}
	section img{
		border-radius: 0px;
		width: 100%
	}
	select{
		background: transparent;
		color: #FFF;
		border: 0px;
		padding: 15px 30%;
		font-weight: bold;
		font-size: 20px;
		width: 100%;
	}
	textarea:focus, input:focus{
	    outline: none;
	}
	.categorias{
		height: auto;
		margin: 0px 1%;
		overflow: hidden;
		width: 98%;
	}
	.categorias h2{
		background-image: url("/imagenes/dark-triangles.png");
		border-radius: 10px;
		color: #FFF;
		display: block;
		font-size: 20px;
		margin: 0px 2%;
		padding: 5px 2%;
		text-shadow: 1px 1px 10px rgba(255,255,255,.5);
		width: 92%;
	}
	.categorias img{
		display: block;
		margin: 10px 10% 0px 10%;
		width: 80%;
	}
	.categorias p{
		display: block;
		height: auto;
		margin: 10px 0px 10px 10px;
		overflow: hidden;
		padding: 0px 5%;
		text-shadow: 0px 0px 5px rgba(0,0,0,.2);
		width: 90%;
	}
	.contador{
		display: block;
		overflow: hidden;
		height: auto;
		text-align: center;
		margin: 5px 1%;
		width: 98%;
	}
	.contenedor{
		overflow: hidden;
		margin: 0px auto;
		width: 100%;
	}
	.datos{
		display: block;
		float: none;
		margin: 0px 1%;
		width: 98%;
	}
	.datos h1{
		font-family: Calibri;
		font-size: 32px;
		margin: 0px 3% 15px 3%;
		width: 94%;
		text-align: center;
	}
	.datos p{
		margin: 0px 3% 15px 3%;
		text-align: center;
		width: 94%;
	}
	.desfooter{
		background: #02435C;
		display: block;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
		width: 100%;
	}
	.desfooter p{
		color: #FFF;
		display: block;
		font-size: 14px;
		overflow: hidden;
		margin: 5px 2%;
		padding: 10px 2%;
		width: 92%;
	}
	.form .f1{
		width: 100%;
		float: none;
	}
	.form .f2{
		width: 100%;
		float: none;
	}
	.form .f2 button{
		-svg-background: linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
		background: -moz-linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
		background: -ms-linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
		background: -o-linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
		background: -webkit-linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
		background: linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
		background: linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
		border: 0px;
		border-radius: 10px;
		color: #FFF;
		cursor: pointer;
		display: block;
		padding: 10px;
		width: 80px;
	}
	.form .f2 button:hover{
		-svg-background: linear-gradient(bottom, #B27100 0, #FCA000 100%) no-repeat;
		background: -moz-linear-gradient(bottom, #B27100 0, #FCA000 100%) no-repeat;
		background: -ms-linear-gradient(bottom, #B27100 0, #FCA000 100%) no-repeat;
		background: -o-linear-gradient(bottom, #B27100 0, #FCA000 100%) no-repeat;
		background: -webkit-linear-gradient(bottom, #B27100 0, #FCA000 100%) no-repeat;
		background: linear-gradient(bottom, #B27100 0, #FCA000 100%) no-repeat;
		background: linear-gradient(bottom, #B27100 0, #FCA000 100%) no-repeat;
	}
	.form button{
		-svg-background: linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
		background: -moz-linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
		background: -ms-linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
		background: -o-linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
		background: -webkit-linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
		background: linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
		background: linear-gradient(bottom, #7A4D00 0, #C17A00 100%) no-repeat;
		border: 0px;
		border-radius: 10px;
		color: #FFF;
		cursor: pointer;
		display: none;
		margin: 0px 35%;
		padding: 10px 2%;
		width: 26%;
	}
	.form button:hover{
		-svg-background: linear-gradient(bottom, #B27100 0, #FCA000 100%) no-repeat;
		background: -moz-linear-gradient(bottom, #B27100 0, #FCA000 100%) no-repeat;
		background: -ms-linear-gradient(bottom, #B27100 0, #FCA000 100%) no-repeat;
		background: -o-linear-gradient(bottom, #B27100 0, #FCA000 100%) no-repeat;
		background: -webkit-linear-gradient(bottom, #B27100 0, #FCA000 100%) no-repeat;
		background: linear-gradient(bottom, #B27100 0, #FCA000 100%) no-repeat;
		background: linear-gradient(bottom, #B27100 0, #FCA000 100%) no-repeat;
	}
	.form input{
		background: rgba(0,0,0,.4);
		border: 0px;
		border-radius: 10px;
		display: block;
		color: #FFF;
		margin: 0px 2% 10px 2%;
		padding: 15px 2%;
		width: 92%;
	}
	.form input:focus{
		background: rgba(150,150,150,.3);
		color: #000;
	}
	.form ::placeholder{
		font-size: 16px;
		color: #D0D0D0;
	}
	.form textarea{
		background: rgba(0,0,0,.4);
		border-radius: 10px;
		border: 0px;
		color: #FFF;
		display: block;
		font-family: Arial;
		font-size: 16px;
		height: 184px;
		margin: 0px 2% 10px 2%;
		padding: 15px 2%;
		width: 92%;
	}
	.form textarea:focus{
		background: rgba(150,150,150,.3);
		color: #000;
	}
	.mail{
		height: auto;
		overflow: hidden;
		width: 100%;
	}
	.mail img{
		display: block;
		float: none;
		margin: 0px 15% ;
		overflow: hidden;
		vertical-align: middle;
		width: 70%;
	}
	.mail p{
		background: rgba(0,0,0,.1);
		border-radius: 10px;
		display: block;
		float: none;
		height: auto;
		margin: 20px 2% 10px 2%;
		overflow: hidden;
		padding: 10px 2%;
		text-align: center;
		vertical-align: middle;
		width: 92%;
	}
	.marcas{
		border-radius: 10px;
		display: inline-block;
		float: none;
		height: auto;
		margin: 0px 4%;
		overflow: hidden;
		padding: 0px;
		width: 44%;
	}
	.marcas:nth-child(2n){
		float: none;
		margin: 0%;
	}
	.marcas:hover{
		box-shadow: 0px 0px 20px rgba(0,0,0,.5);
	}
	.menu{
		display: block;
	}
	.nav{
		display: none;
	}
	.servicios{
		height: auto;
		width: 100%;
		overflow: hidden;
	}
	.servicios p{

		border-radius: 10px;background: rgba(50,50,50,.7);
		color: #FFF;
		display: block;
		margin: 10px 2%;
		padding: 10px 2%;
		text-align: center;
		width: 92%;
	}
	.texto_form{
		border-bottom-style: dotted;
		border-bottom-width: 2px;
		border-top-style: dotted;
		border-top-width: 2px;
		margin: 10px 1%;
		padding: 10px 1%;
		width: 96%;
	}
	.texto_form p{
		color: #AC0000;
		font-weight: bold;
		text-align: center;
	}

}